<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Red Goblin: Red Death</Series>
  <Number>001</Number>
  <Web>https://www.comixology.com/Red-Goblin-Red-Death-2019-1/digital-comic/794701</Web>
  <Volume>2019</Volume>
  <Summary>DEAD IS THE NEW RED! In order to finally destroy Spider-Man once and for all Norman Osborn joined himself with the Carnage symbiote, becoming the Red Goblin! Here at last are the untold stories of the Red Goblin’s rein of madness and mayhem! So grab your greatest goblin gear and rend your raiments red, for the Red Goblin rides again!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB794701], [RELDATE:2019-10-30]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
